Subject: Deadline solicited for DLUR signalling info work (Minor DLUR ...)

From: "Ed Tremblay (254-5515)" <[email-masked]>
Date: Tue, 18 Oct 94 15:44:09 EDT

1) Jim: I agree that your SIGlet should take up the proposal to change
        the destination dial address for CV X'4693'.  I'll work with your
        editor to make sure I have any changes in a future edition of
        the DLUR Architecture Reference as well as SNA Formats.

2) Everyone: To understand what schedule the signalling information
             format changes referred to in 1), as well as the T-R
             non-canonical encoding changes to CV X'4693'-X'4696' (and
             any others still to come), must adhere to, I'd like the
             DLUR downstream PU implementers to give me their deadline
             for changes to the DLUR signalling information formats
             (private or public E-mail).  I'll pass the deadline
             information on to Jim so that his DLUR-related format work
             can be completed in time too.

3) Dario: Thanks for the comments; I'll look into them after I get this
          week's edition out (global comment: please use section
          numbers - my hardcopy doesn't have stuff on the same pages as
          yours and it took a while this morning to find the formats
          you referred to (they were 3 pages away)).

          As far as APU, the tool I use to build flow figures has a
          column limit.  In each case where I had to truncate, I tried
          to include in the figure's notes a clarification like
          "builds an ACTPU (represented as APU)".

Ed